html, body {margin: 0; padding: 0;} html {font-size: 100%; text-size-adjust: 100%;}


@font-face {font-family: 'Tofino'; font-style: normal; font-weight: 400; font-display: block;
  src: local(''), url('fonts/tofino-400.woff2') format('woff2'), url('fonts/tofino-400.woff') format('woff');
}
@font-face {font-family: 'Tofino'; font-style: normal; font-weight: 500; font-display: block;
  src: local(''), url('fonts/tofino-500.woff2') format('woff2'), url('fonts/tofino-500.woff') format('woff');
}
@font-face {font-family: 'Tofino'; font-style: normal; font-weight: 600; font-display: block;
  src: local(''), url('fonts/tofino-600.woff2') format('woff2'), url('fonts/tofino-600.woff') format('woff');
}


@font-face {font-family: 'Molde'; font-style: normal; font-weight: 600; font-display: block;
  src: local(''), url('fonts/moldesemicond-600.woff2') format('woff2'), url('fonts/moldesemicond-600.woff') format('woff');
}
@font-face {font-family: 'Molde'; font-style: normal; font-weight: 700; font-display: block;
  src: local(''), url('fonts/moldesemicond-700.woff2') format('woff2'), url('fonts/moldesemicond-700.woff') format('woff');
}



body {font-family: 'Tofino', Arial, Helvetica, sans-serif; font-variant-ligatures: none !important; letter-spacing: .3px;}

#width {position: fixed; top: 0; z-index: 20; padding: 0 3px; font-size: 11px; line-height: 14px; font-family: Arial; background-color: #FF0;}
a, a:visited {color: #2E3FE1;}
a {text-decoration: underline; text-decoration-thickness: 1px; text-decoration-style: dotted; text-underline-offset: .1em; cursor: pointer;}
a:focus-visible {outline: 2px solid #66AFE9; outline-offset: 2px;}
* {-webkit-tap-highlight-color: transparent;} img {border: 0;}
.phlink {color: inherit !important; text-decoration: none !important; white-space: nowrap;} .phlink:hover {cursor: text;}

/*-----------------------------------------------*/

/*HEADER*/

header, nav {z-index: 2;} #headtop, #logo {z-index: 3;}

#headtop {position: fixed;}
header {display: table; width: 100%; margin: auto; box-shadow: 0 3px 7px -5px #000; text-align: center; box-sizing: border-box; border-bottom: 4px solid var(--almostblk);}
#headerback, #logo {height: 90px;}

#headtopback, #headtop {height: 40px;} #headtop, header {display: table; width: 100%; margin: auto;}
header {box-shadow: 0 3px 7px -5px #000; text-align: center; box-sizing: border-box;}

#logo {top: 20px; left: 0; right: 0; display: table; margin: auto; text-align: center;}
#logo img {height: 119px; display: block; filter: drop-shadow(2px 0 0 var(--green1)) drop-shadow(0 2px 0 var(--green1)) drop-shadow(0 -2px 0 var(--green1)) drop-shadow(-2px 0 0 var(--green1));} /*or use #B7A5BB - greyish purple*/
#logo a {display: table-cell; vertical-align: middle; padding-bottom: 4px;}
#logo, #logo img {width: 220px;}

@media (min-width: 2301px) {#headtop {padding: 0 15%;}} @media (max-width: 2300px) {#headtop {padding: 0 8%;}}
@media (max-width: 1910px) {#headtop {padding: 0 3%;}}
@media (min-width: 1106px) {header {height: 94px /*due to bottom border*/;}}
@media (max-width: 1105px) {header {height: 90px}}

#phone {font-size: 17px; line-height: 1; padding-top: 1px; text-align: right; white-space: nowrap;}
#phone span {font-size: 15px; margin-right: 8px;}

@media (max-width: 725px) and (min-width: 501px) {#logo {margin: 0 0 0 35px;}}
@media (max-width: 500px) and (min-width: 351px) {#logo {margin: 0 0 0 45px;}}
@media (max-width: 500px) {
#headtopback, #headtop {height: 40px;}
#logo {margin-top: -4px;} #logo, #logo img {width: 200px;} #logo img {height: 108px;}
#headtop {border-top: 3px solid var(--darkpurple2);}
}
@media (max-width: 450px) {#phone span {display: none;}}
@media (min-width: 381px) {header, #logo {position: fixed;}}
@media (max-width: 380px) {header, #logo {position: absolute;} header {z-index: 1;}}
@media (max-width: 350px) {
#logo {margin: 25px 0 0 20px; right: auto; z-index: 2;} #logo, #logo img {width: 160px;} #logo img {height: 86px;} #phone a {display: block; line-height: 1.5;}
}

#social img {height: 26px; width: 26px; display: inline-block; margin: 0 2px -4px 2px;}
@keyframes shake {20% {-webkit-transform: rotateZ(-8deg);} 80% {-webkit-transform: rotateZ(8deg);}}
#social img:hover {-webkit-animation: shake .16s 5;}
@media (max-width: 180px) {#social {display: none;}}

/*----------------*/

/*Phone or Text*/

.phone-wrapper {display: inline-block;}
.phone-wrapper img {width: 22px; height: 22px; margin: 0 12px 3px 0; vertical-align: middle;}
.phone-link {-webkit-user-select: none; user-select: none; cursor: pointer; font-size: 18px; font-weight: 500; color: #FFF; letter-spacing: 1px;}

#contact-toggle, .popup {display: none;} #contact-toggle:checked ~ .popup {display: block;}

.popup {position: absolute; margin-top: 10px; padding: 12px 12px 4px 12px; width: 125px; text-align: center; box-sizing: border-box; background-color: #FFF; border: 1px solid #DDD; border-radius: 12px; box-shadow: 0 4px 16px rgba(0,0,0,0.12); z-index: 99999 !important;}

.popup a {white-space: nowrap; display: block; padding: 10px 4px 7px 4px; font-size: 18px; text-decoration: none; box-sizing: border-box; border-radius: 8px; color: #FFF; transition: .15s;}
.popup a:first-of-type {background-color: #2057CE; margin-bottom: 8px;}
.popup a:last-of-type {background-color: #1B8E55;}
.popup a:hover {filter: brightness(120%) saturate(120%);}

.dismiss-btn {display: inline-block; margin-top: 10px; padding: 4px 12px; font-size: 24px; font-weight: bold; color: #666; cursor: pointer;}
.dismiss-btn:hover {color: #000;}

/*----------------*/

/*MENU*/

/*nav {outline: 1px solid red} nav section {outline: 1px solid yellow} nav div {outline: 1px solid green} nav a {outline: 1px solid cyan}*/

#navcheck {display: none;} nav, nav * {box-sizing: border-box;}

nav section {margin: 0; padding: 0;}
nav a {text-decoration:none; cursor: pointer; line-height: 1.3; font-weight: 400; vertical-align: middle; text-align: center; transition: .15s; border-radius: 10px;}
nav a.selected {cursor: text; -webkit-user-select: none; -webkit-touch-callout: none;}

@media (min-width: 1716px) {nav a {font-size: 18px;}}
@media (min-width: 1641px) {
nav {max-width: 1700px;} nav div {padding: 0 5px;} nav a {height: 45px;}
nav section:first-child a {padding: 3px 16px 0 16px;} nav section:last-child a {padding: 3px 10px 0 10px;}
}
@media (max-width: 1715px) and (min-width: 1261px) {nav a {font-size: 17px;}}
@media (max-width: 1640px) {nav span {display: block;}}
@media (max-width: 1640px) and (min-width: 1261px) {
nav {max-width: 1300px;} nav div {padding: 0 8px;} nav a {height: 55px; font-size: 17px;}
nav section:first-child a {padding: 4px 15px 0 15px;} nav section:last-child a {padding: 4px 10px 0 10px;}
}
@media (max-width: 1260px) and (min-width: 1106px) {
nav {max-width: 1150px;} nav div {padding: 0 3px;} nav a {height: 52px; font-size: 16px;}
nav section:first-child a {padding: 3px 13px 0 13px;} nav section:last-child a {padding: 3px 8.5px 0 8.5px;}
}
@media (min-width: 1106px) {
.ham {display: none;}
nav {position: fixed; left: 0; right: 0; text-align: center; margin: auto; width: 98%;}
nav div {display: table-cell; vertical-align: middle; height: 90px; white-space: nowrap;}
nav section:first-child {float: left;} nav section:last-child {float: right;}
nav a {display: table-cell;}
}
@media (max-width: 1105px) {nav, nav section {display: grid;}}
@media (max-width: 1105px) and (min-width: 806px) {
.hero, #toppic {margin-top: 57px;}
nav {margin-top: 86px; position: absolute; width: 100%; grid-template-columns: auto auto; align-items: center; gap: 0 5px; background-color: var(--almostblk); padding: 5px;}
nav section {grid-auto-flow: column; align-items: center; gap: 0 5px;}
nav a {display: table-cell; width: 1%; vertical-align: middle; text-align: center; height: 52px; font-size: 16px; padding-top: 3px;}
}

@media (max-width: 905px) and (min-width: 806px) {nav a {font-size: 15px; padding: 2px 0 0 0;}}
@media (max-width: 805px) {
nav {margin-top: 85px; position: absolute; width: 100%; transition: opacity .3s; opacity: 0;}
nav section {grid-template-columns: repeat(4, 1fr); /*align-items: stretch;*/}
nav div {display: inline-block; height: 0; margin: 2.5px;}
nav a {display: table-cell; width: 1%; vertical-align: middle; text-align: center; height: 0; font-size: 0; opacity: 0; transition: font-size .2s; padding-top: 2.5px;}

#navcheck:checked ~ nav {padding: 2px 5px; opacity: 1; background-color: var(--almostblk); z-index: 200; box-shadow: 0 9999px 0 9999px rgba(0, 0, 0, 0.85);}
#navcheck:checked ~ nav div {height: inherit;}
#navcheck:checked ~ nav a {font-size: 16px; opacity: 1; height: 52px;}

.ham {position: absolute; z-index: 600; height: 35px; width: 45px; top: 15px; right: 20px; margin: auto; text-align: center; padding: 0 10px 10px 10px}
.ham:hover {cursor: pointer;}
.ham div {top: 27px; left: 12px; transition: transform 0.4s ease-out;}
.ham div, .ham div:before, .ham div:after {position: absolute; display: block; content: ""; height: 3px; width: 40px; opacity: 1; background-color: var(--green1);} .ham div:before {top: -11px;} .ham div:after {top: 11px;}
#navcheck:checked ~ .ham div {width: 0; transform: rotateX(180deg); transition-timing-function: ease;}
#navcheck:checked ~ .ham div:before {transform: rotateZ(37deg); top: 0;}
#navcheck:checked ~ .ham div:after {transform: rotateZ(-37deg); top: 0;}
}

@media (max-width: 500px) {
nav section {grid-template-columns: repeat(2, 1fr);} #headerback, header {height: 75px;} nav {margin-top: 71px;} .ham {top: 8px; right: 10px;}
}
@media (max-width: 500px) and (min-width: 421px) {nav span {display: inline;} nav a {white-space: nowrap; padding-top: 4px;}}

@media (max-width: 420px) {#navcheck:checked ~ nav a {height: 56px;}}

@media (max-width: 350px) {#headerback, header {height: 90px;} nav {margin-top: 86px;} .ham {top: 14px; right: 5px;}}

/*colors*/

nav a {background-color: var(--green3); color: var(--almostblk) !important;}
nav .selected {background-color: var(--green2) /*#CE65E6*/; color: #000 !important;}
nav a:not(a.selected):hover {background-color: var(--greenlite);} /*lt pink #EDC6F6*/

/*-----------------------------------------------*/

/*Top Pic*/

#toppic {position: relative; overflow: hidden; z-index: 0; border-bottom: 3px solid var(--gold); background-color: #444 /*sdf*/; border-bottom: 4px solid var(--green1);}
#toppic img {width: 500px; height: 300px; width: 100%; height: 100%; max-height: 350px; object-fit: cover; display: block;}

.caption {position: absolute; display: table-cell; left: 5%; right: 5%; text-align: center; top: 47%; transform: translateY(-50%); z-index: 1; margin: 0 auto; color: #FFF;}
.caption h1 {font-family: 'Molde', Arial, Helvetica, sans-serif; font-weight: 600; font-size: 6em; line-height: 1; text-shadow: 1px 1px 2px #000;}

@media (max-width: 690px) {.caption h1 {font-size: 14vw;}}
@media (min-width: 501px) {
#toppic img {filter: brightness(65%);} .tppl img {filter: brightness(80%) !important;} .tpcl img {filter: brightness(55%) !important;}
}
@media (max-width: 500px) {#toppic {height: 50vw;}}

.tppl img, .tpcl img {object-position: 50% 45%;}

/*-----------------------------------------------*/

/*BODY AREA*/

.bodyarea {padding: 30px 0 50px 0; margin: auto; width: 85%; max-width: 1500px;}
.bodyarea, h2, h3 {font-size: 18px; line-height: 1.65; font-weight: 400;}
.bodyarea p {margin-bottom: 0;}

.bodyhead {padding-bottom: 10px; font-weight: 500; font-size: 1.7em; line-height: 1.35; text-align: center;}
.heading {font-weight: 500; font-size: 1.6em; line-height: 1.35; margin: 0 0 30px 0;}
.heading2 {font-weight: 500; font-size: 1.4em; line-height: 1.35; margin: 25px 0 20px 0;}

@media (max-width: 800px) {.bodyhead {font-size: 1.7em; line-height: 1.2;} .bodyarea, h2 {font-size: 18px;}}
@media (max-width: 480px) {.bodyhead {font-size: 1.6em;} .bodyarea, h2 {font-size: 17px;}}
@media (max-width: 360px) {.bodyarea {width: 87%;} .bodyarea, h2 {font-size: 16px;}}

.divide:not(.divide:first-child) .bodyarea {padding-top: 50px;}
.divide:nth-of-type(even) {background-color: var(--greenlite);}

/*-----------------------------------------------*/

/*Lists*/

ul.thislist {margin-left: -20px;} ul.thislist li:not(ul.thislist li:last-child) {padding-bottom: 12px;}
ul.thislist li {line-height: 1.55;} ul.thislist span {font-weight: 500;}

/*#jglist li {border: 1px solid red}*/

#jglist {margin: 20px 0 0 0; /*max-width: 800px;*/} #jglist ul {margin: 0; padding: 0; gap: 0 15px;}
#jglist li {margin: 0 0 10px 18px; line-height: 1.4; break-inside: avoid;}

@media (min-width: 451px) {#jglist.aa ul {display: grid;} #jglist.aa ul {grid-template-columns: repeat(auto-fill, 160px);}}
@media (max-width: 450px) and (min-width: 341px) {
#jglist.aa ul {display: block;} #jglist.aa {column-count: 2;}
}

@media (min-width: 616px) {#jglist.ab ul {display: grid;} #jglist.ab ul {grid-template-columns: repeat(auto-fill, 240px);}}
@media (max-width: 615px) {#jglist.ab ul {display: block;} #jglist.ab {column-count: 2;}}

@media (min-width: 1431px) {#jglist.ac ul {grid-template-columns: repeat(auto-fill, 300px);}}
@media (max-width: 1430px) {#jglist.ac ul {grid-template-columns: repeat(auto-fill, 200px);}}
@media (max-width: 1180px) and (min-width: 986px) {#jglist.ac ul {grid-template-columns: repeat(auto-fill, 350px);}}
@media (min-width: 986px) {#jglist.ac ul {display: grid;}}
@media (max-width: 985px) and (min-width: 681px) {#jglist.ac {column-count: 3;}}
@media (max-width: 680px) and (min-width: 500px) {#jglist.ac {column-count: 2;}}

@media (min-width: 1301px) {#jglist.ad ul {grid-template-columns: repeat(auto-fill, 250px);}}
@media (max-width: 1300px) {#jglist.ad ul {grid-template-columns: repeat(auto-fill, 220px);}}
@media (max-width: 1215px) {#jglist {clear: both;} #jglist.ad ul {grid-template-columns: repeat(auto-fill, 240px);}}
@media (min-width: 631px) {#jglist.ad ul {display: grid;}}
@media (max-width: 630px) and (min-width: 551px) {#jglist.ad {column-count: 3;}}
@media (max-width: 550px) and (min-width: 321px) {#jglist.ad {column-count: 2;}}

@media (min-width: 791px) {#jglist {max-width: 1150px;} #jglist.ae {column-count: 2;}}


/*-----------------------------------------------*/

/*Page Pics*/

.pagepic img {border-radius: 10px; width: 500px; height: 300px; width: 100%; height: auto; display: block;}
.picwide {max-width: 500px;} .pictall {max-width: 350px;}
.picleft {float: left; margin: 8px 40px 30px 0;} .picright {float: right; margin: 8px 0 30px 40px;}
@media (max-width: 1050px) and (min-width: 871px) {.picwide {max-width: 430px;}}
@media (max-width: 870px) {
.picleft, .picright {text-align: center; float: none;}
.picleft {margin: 15px auto 40px auto;} .picright {margin: 35px auto 45px auto;}
.pictall {max-width: 400px;}
}


/*.twopics {display: table; margin: 40px auto 30px auto;}
.twopics div {display: table-cell; vertical-align: middle;}
.twopics img {border-radius: 3px; width: 500px; height: 300px; width: 100%; height: auto; display: block; margin: auto;}
.tpwide {max-width: 500px;} .tptall {max-width: 350px;} .twopics p {text-align: center; margin-top: 5px; font-size: .95em;}
@media (min-width: 701px) {.twopics div:first-child {padding-right: 2%;} .twopics div:last-child {padding-left: 2%;}}
@media (max-width: 700px) {.twopics div {display: block;} .twopics div:last-child {padding-top: 30px;}}*/

/*-----------------------------------------------*/

/*Dumpster table on dumpster rental page*/

/*.dumps {border: 1px solid red} .dump {border: 1px solid blue} .dumps h3 {border: 1px solid cyan}
.dumps .moreinfo {border: 1px solid magenta} .dumps span:last-child {border: 1px solid green}
.dumptext {border: 1px solid purple}*/

.dumps {display: grid; grid-template-columns: repeat(2, 1fr); margin: auto; max-width: 1100px;}
.dump {display: flex; flex-direction: column; align-items: center; margin: 35px 0; background-color: var(--greenlite); padding: 20px 0 0 0; border-radius: 10px; border: 3px solid var(--darkpurple2); overflow: hidden; color: inherit; text-decoration: none;}

.dumppic {padding: 0 25px;}
.dumps img {width: 500px; height: 300px; width: 100%; height: auto; max-width: 500px; object-fit: contain;}

.dumps h3 {display: table; margin: 0 0 20px 0; font-size: 22px; font-weight: 500; line-height: 1.2; color: var(--darkpurple1);}
.dumps h3 span {display: table-cell; vertical-align: middle;}
.dumps h3 span:first-child {font-size: 2.6em; font-weight: 600; padding-right: 5px;}
.dumps h3 span:last-child {padding-left: 5px;}

.dumptext {margin: 0 auto 30px auto; font-size: 17px; line-height: 1.6; width: 100%; box-sizing: border-box;}
.dumptext span {display: block; margin: 15px auto 15px auto; text-align: center; font-size: 1.4em; font-weight: 600; color: var(--darkpurple1);}
.dumptext div {margin: 20px 0 10px 0; font-size: 1.2em; font-weight: 600;}

.dumptext ul {vertical-align: top; margin: 0; padding: 0;}
.dumptext li {position: relative; padding: 7px 0 7px 23px; margin-left: 8px; font-size: 16px; line-height: 1.45; list-style: none;}
.dumptext li::before {content: ""; position: absolute; left: 0; top: 6px; width: 9px; height: 16px; border-right: 4px solid var(--darkpurple2); border-bottom: 4px solid var(--darkpurple2); transform: rotate(32deg); box-sizing: border-box;}

.dumps .moreinfo {
margin-top: auto; display: flex; align-items: center; justify-content: center;
width: 100%; height: 45px; font-size: 16px; line-height: 1; white-space: nowrap;
background-color: var(--darkpurple2); color: #FFF; text-decoration: none; border-radius: 0;
}
.dumps .moreinfo span {padding-top: 4px; white-space: nowrap;}
.dumps .moreinfo a {margin-left: 8px; font-weight: 500;}

@media (min-width: 761px) {.dumptext {padding: 0 40px;}}
@media (max-width: 760px) {.dumptext {padding: 0 20px;}}

@media (min-width: 601px) {.dump:first-child {margin-right: 6%;} .dump:last-child {margin-left: 6%;}}
@media (max-width: 600px) {
.dumps {grid-template-columns: 1fr;} .dump {max-width: 450px; margin: 0 auto;}
.dump:first-child {margin: 25px auto 20px auto} .dump:last-child {margin: 20px auto 25px auto;}
}

/*-----------------------------------------------*/

/*BOTTOM AREA*/

:root {--fbord: 1px solid rgba(255, 255, 255, 0.2);}

.btmareaback {background-color: var(--deeppurple2);}
footer a {color: #FFF !important;}
footer {display: grid; box-sizing: border-box; max-width: 1100px; color: #FFF; border-bottom: var(--fbord);}

.block {font-size: 16px; box-sizing: border-box;}
.block .btmhead {display: block; margin-bottom: 20px; font-size: 30px; font-weight: 500; color: var(--green1);}

.block1 {line-height: 1.8;} .block1 p {margin-top: 20px; font-size: .8em; color: #CCC;}
.block1 img {display: block; width: 280px; height: 151px; width: 100%; max-width: 280px; height: auto; margin: 0 auto 25px auto;}

.block2 *, .block3 * {white-space: nowrap;}

.block2 span {display: block;} /*borders between sections don't display properly in old Safari*/
.block2 ul {padding-top: 8px; margin-left: -20px;}
.block2 li {position: relative; margin-left: -18px; padding: 13px 10px 12px 17px; font-size: 16px; line-height: 1.35; list-style: none; border-bottom: var(--fbord)}
.block2 li:first-child {padding-top: 0;}
.block2 li::before {content: "\276F"; position: absolute; left: 0; color: var(--green1);}
.block2 a {text-decoration: none;} .block2 a:hover {text-decoration: underline;}
@media (min-width: 1141px) {.block2 span {padding: 0 60px;}}
@media (max-width: 1140px) and (min-width: 671px) {.block2 span {padding: 0 30px;}}

.block3 {font-size: .85em; line-height: 1.5;}
footer .btmicons a:not(.phlink) {font-size: 16px;} footer .phlink {font-size: 1.4em; font-weight: 500;}
.btmicons img {margin: 3px 8px 15px 0; vertical-align: top; width: 22px; height: 22px;}
.btmicons img:last-of-type {margin-top: 0;}
.btmsoc img {width: 32px; height: 32px; margin: 0 6px;}
@keyframes shake {20% {-webkit-transform: rotateZ(-8deg);} 80% {-webkit-transform: rotateZ(8deg);}}
.btmsoc img:hover {-webkit-animation: shake .16s 5;}

#hrs {margin: 10px 0 25px 0; background-color: var(--deeppurple1); border: var(--fbord); border-radius: 10px;}
.hrs th {font-size: 18px; font-weight: 500;}
.hrs th, .hrs td {padding: 9px 14px; border-bottom: var(--fbord);}
.hrs td:first-child {border-right: var(--fbord);}
.hrs {border-collapse: collapse;}
.hrs tr:last-child td {font-size: 1.1em; font-weight: 500; text-align: center; border: none;}

@media (min-width: 1021px) {footer {grid-template-columns: 35% 40% 25%; margin: 30px auto 0 auto; padding-bottom: 50px;}}
@media (max-width: 1020px) {
footer {margin: 15px auto 0 auto; padding-bottom: 40px;}
.block1 {grid-column: 1 / -1; max-width: 60%; margin: 0 auto 50px auto; text-align: center;}
.block2 {justify-self: flex-start;} .block2 span {border: none;}
}
@media (max-width: 1020px) and (min-width: 951px) {
footer {grid-template-columns: repeat(12, 1fr);}
.block2 {grid-column: 3 / 7;} .block3 {grid-column: 7 / 12;}
}
@media (max-width: 950px) and (min-width: 761px) {
footer {grid-template-columns: repeat(14, 1fr);}
.block1 {max-width: 85%;} .block2 {grid-column: 2 / 9;} .block3 {grid-column: 9 / 14;}
}
@media (max-width: 760px) and (min-width: 671px) {
footer {grid-template-columns: repeat(3, 1fr);}
.block1 {max-width: 90%;} .block2 {grid-column: 1;} .block3 {grid-column: 3;}
}
@media (min-width: 671px) {.btmareaback {padding: 35px 50px;} .block {justify-items: center;}}
@media (max-width: 670px) {
footer {grid-template-columns: 1fr;} .btmareaback {padding: 35px 30px;}
.block1 {max-width: 90%;}
.block2, .block3 {justify-self: center; text-align: center; margin: auto;}
.block2 {margin-bottom: 30px;} .block2 ul {text-align: left;}
.btmicons {display: table /*needed for old Safari*/; text-align: left; justify-self: center; margin: auto;}
}

#totop {position: fixed; bottom: 25px; right: 25px; display: inline-block; z-index: 9999; opacity: .7; transition: 0.15s;}
#totop img {width: 32px; height: 32px; display: block; filter: drop-shadow(0 0 4px rgba(0,0,0,0.55)); cursor: pointer;}
#totop:hover {opacity: 1;}

/*-----------------------------------------------*/

/*Bottom Info*/

.btminfo {font-size: 14px; line-height: 1.6; padding: 0 25px 30px 25px; text-align: center; background-color: var(--deeppurple2);}
.btminfo, .btminfo a {color: #FFF;} .copy {font-size: 1.2em;}

#serving {font-size: 12px; line-height: 1.4; color: #BBB; margin: 15px auto; font-family: Arial, Helvetica, sans-serif;}
#serving a, .nolink {color: inherit !important; text-decoration: none !important; pointer-events: none !important;}

.web {margin-top: 20px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #DDD;}
.web a {text-decoration: none; color: inherit; white-space: nowrap;} .web a:hover span {color: #F65246;}
.web img {vertical-align: top; margin: 1px 0 0 0; width: 23px; height: 15px;}

/*====================================================*/

/*COLORS*/

body {background-color: #FFF; color: var(--almostblk);}

#headtop {background-color: var(--almostblk);}
header {background-color: var(--darkpurple1);} /*#380073 - dark purple*/
#phone, #phone a {color: #FFF;}

.heading {color: #000;} .heading2 {color: #333;}

:root {--green1: #A8F206; --green2: #88C700; --green3: #B8E45A; --greenlite: #E0FCA6; --purple: #DC92ED; --litepurple: #EBC9FD; --darkpurple1: #6B2AC3; --darkpurple2: #9256E4; --deeppurple1: #3D2662; --deeppurple2: #301650; --almostblk: #140D26;}

